'use strict';

class ToolbarButton {
  constructor(element, command) {
    this._element = element;
    this._command = command;
    this._initButton();
  }
  _initButton() {
    const options = {};
    options.icon = this._element.dataset.icon;
    new kendo.ui.Button(this._element, options);
  }
}

exports.ToolbarButton = ToolbarButton;
